/* Custom CSS - write your own CSS values to overwrite the ones from WhiteWash */


body {
  background:#fff;
  margin:0;
  padding:40px 20px;
  font:times, x-small Georgia,Serif;
  text-align:left;
  color:#333;
  font-size/* */:/**/small;
  font-size: /**/small;
  }

/*searchbox pois*/
#search {display: none;}

/*yläpalkin kuva*/

div#header {

}

.left h2 {
color:#8E8E8E;
font-weight:normal;
line-height:1.4em;
margin:0.25em 0 0;
padding:0 0 4px;

}

.left h2 a:hover {
  color:#c60;
  text-decoration:none;
}

.right h2 {
  font-size:100%;
  font-weight:normal;
  color:#666;
  letter-spacing:.2em;  
  text-transform:uppercase;
  
  text-decoration:none;
}



/*Blogin kuvaus yläpalkissa*/
#header h2 {

  font-size:100%;
  padding:3px 3px .25em;
  line-height:1.2em;
  font-weight:normal;
  color:#666;
  text-transform:uppercase;
  letter-spacing:.2em;
}

/*linkit*/

a:link {
  color:#58a;
  text-decoration:none;
  }
a:visited {
  color:#969;
  text-decoration:none;
  }
a:hover {
  color:#c60;
}

#menu a:link {
  color:#58a;
  text-decoration:none;
  }

#menu a:visited {
  color:#969;
  text-decoration:none;
  }

#menu a:hover {
  color:#c60;
}

.right a:link {
  color:#58a;
  text-decoration:none;
  }

.right a:visited {
  color:#969;
  text-decoration:none;
  }

.right a:hover {
  color:#c60;
}

.left a:link {
  color:#58a;
  text-decoration:none;
  }

.left a:visited {
  color:#969;
  text-decoration:none;
  }

.left a:hover {
  color:#c60;
}

.nomove a {
  font-size/* */:/**/small;
  font-size: /**/small;
}

.nomove a:link {
  color:#58a;
  text-decoration:none;
  }

.nomove a:visited {
  color:#969;
  text-decoration:none;
  }

.nomove a:hover {
  color:#c60;
}

#content a img {
  display: block;
}

.post-imgleft {
  float: left;
  margin: 0 12px 12px 0;
}

.post-imgright {
  float: right;
  margin: 0 0 12px 12px;
}

dt {
  font-weight: bold;
}

dd {
  margin-left: 2em;
  margin-bottom: 0.5em;
}